﻿ /* :root { */
    /* --primary-color: rgb(0, 0, 0) !important; */
    /* --ns-primary-color: rgb(0, 0, 0) !important; */
    /* --ns-c-6: rgb(255,255,255) !important; */
    /* --d-colorA: rgb(69, 114, 167) !important; */
    /* --d-colorB:rgb(122,69,167)!important; */
    /* --d-colorC:rgb(219, 132, 61)!important; */
    /* --d-colorD:rgb(133, 166, 205)!important; */
    /* --d-colorE:rgb(69,163,167)!important; */
    /* --d-colorF:rgb(114, 167, 69)!important; */
    /* --d-colorG:rgb(167, 73, 69)!important; */
/* } */
.filter-buttons a.active-level:not(.btn){color:rgb(255,255,255)!important;}
.section-header .h-row-topnav > .topnav-menu > .primary-navigation ul > li:hover > ul {
    right: 0;
    left: unset;
}
.section-header .h-row-topnav > .topnav-menu > .primary-navigation > ul > li { 
    position: relative;
}
@media only screen and (max-width: 640px) {
  .home-marketwatch, .section-footer {overflow: hidden;}
}
.f-row-contact .contact-address .homeservice-logo{margin-top:2.1875rem;}
.idc-demographics .main-wrapper .legend li span{font-family:"Montserrat Light", "Helvetica Neue", "Helvetica", Helvetica, Arial, sans-serif!important;}